<?php
// created: 2022-12-13 04:47:04
$mod_strings = array (
  'LBL_TEAM' => 'Zespoły',
  'LBL_TEAMS' => 'Zespoły',
  'LBL_TEAM_ID' => 'ID zespołu',
  'LBL_ASSIGNED_TO_ID' => 'Przydzielono do (ID):',
  'LBL_ASSIGNED_TO_NAME' => 'Przydzielono do',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data utworzenia',
  'LBL_DATE_MODIFIED' => 'Data modyfikacji',
  'LBL_MODIFIED' => 'Zmodyfikowane przez',
  'LBL_MODIFIED_ID' => 'Zmodyfikowane przez (ID)',
  'LBL_MODIFIED_NAME' => 'Zmodyfikowany przez (nazwa)',
  'LBL_CREATED' => 'Utworzone przez',
  'LBL_CREATED_ID' => 'Utworzone przez (ID)',
  'LBL_DOC_OWNER' => 'Właściciel dokumentu',
  'LBL_USER_FAVORITES' => 'Użytkownicy, którzy dodali rekord do ulubionych',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_DELETED' => 'Usunięto',
  'LBL_NAME' => 'Nazwa',
  'LBL_CREATED_USER' => 'Utworzone przez',
  'LBL_MODIFIED_USER' => 'Zmodyfikowane przez',
  'LBL_LIST_NAME' => 'Nazwa',
  'LBL_EDIT_BUTTON' => 'Edytuj',
  'LBL_REMOVE' => 'Usuń',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Zmodyfikowany przez (nazwa)',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => 'Dodaj dokument',
  'LNK_DOCUMENT_LIST' => 'Lista dokumentów',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukiwanie Quote Document',
  'LBL_DOCUMENT_ID' => 'ID dokumentu',
  'LBL_ASSIGNED_TO' => 'Przydzielono do:',
  'LBL_CATEGORY' => 'Kategoria',
  'LBL_SUBCATEGORY' => 'Podkategoria',
  'LBL_STATUS' => 'Status',
  'LBL_IS_TEMPLATE' => 'Jest szablonem',
  'LBL_TEMPLATE_TYPE' => 'Typ dokumentu',
  'LBL_REVISION_NAME' => 'Numer wersji',
  'LBL_MIME' => 'Type mime',
  'LBL_REVISION' => 'Wersja',
  'LBL_DOCUMENT' => 'Powiązane dokumenty',
  'LBL_LATEST_REVISION' => 'Ostatnia wersja',
  'LBL_CHANGE_LOG' => 'Historia zmian',
  'LBL_ACTIVE_DATE' => 'Data publikacji',
  'LBL_EXPIRATION_DATE' => 'Data wygaśnięcia',
  'LBL_FILE_EXTENSION' => 'Rozszerzenie pliku',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Nieokreślone',
  'LBL_NEW_FORM_TITLE' => 'Nowy Quote Document',
  'LBL_DOC_NAME' => 'Nazwa dokumentu:',
  'LBL_FILENAME' => 'Nazwa pliku:',
  'LBL_FILE_UPLOAD' => 'Plik',
  'LBL_DOC_VERSION' => 'Wydanie:',
  'LBL_CATEGORY_VALUE' => 'Kategoria:',
  'LBL_SUBCATEGORY_VALUE' => 'Podkategoria:',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_DET_TEMPLATE_TYPE' => 'Typ dokumentu:',
  'LBL_DOC_DESCRIPTION' => 'Opis',
  'LBL_DOC_ACTIVE_DATE' => 'Data publikacji:',
  'LBL_DOC_EXP_DATE' => 'Data wygaśnięcia:',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents Cena katalogowa',
  'LBL_LIST_DOCUMENT' => 'Dokument',
  'LBL_LIST_CATEGORY' => 'Kategoria',
  'LBL_LIST_SUBCATEGORY' => 'Podkategoria',
  'LBL_LIST_REVISION' => 'Wersja',
  'LBL_LIST_LAST_REV_CREATOR' => 'Opublikowane przez',
  'LBL_LIST_LAST_REV_DATE' => 'Data wersji',
  'LBL_LIST_VIEW_DOCUMENT' => 'Widok',
  'LBL_LIST_DOWNLOAD' => 'Pobierz',
  'LBL_LIST_ACTIVE_DATE' => 'Data publikacji',
  'LBL_LIST_EXP_DATE' => 'Data wygaśnięcia',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_LIST_DOC_TYPE' => 'Typ dokumentu',
  'LBL_LIST_FILENAME' => 'Nazwa pliku',
  'LBL_SF_DOCUMENT' => 'Nazwa dokumentu:',
  'LBL_SF_CATEGORY' => 'Kategoria:',
  'LBL_SF_SUBCATEGORY' => 'Podkategoria:',
  'LBL_SF_ACTIVE_DATE' => 'Data publikacji:',
  'LBL_SF_EXP_DATE' => 'Data wygaśnięcia:',
  'DEF_CREATE_LOG' => 'Dokument utworzony',
  'ERR_DOC_NAME' => 'Nazwa dokumentu',
  'ERR_DOC_ACTIVE_DATE' => 'Data publikacji',
  'ERR_DOC_EXP_DATE' => 'Data wygaśnięcia',
  'ERR_FILENAME' => 'Nazwa pliku',
  'LBL_TREE_TITLE' => 'Dokumenty',
  'LBL_LIST_DOCUMENT_NAME' => 'Nazwa dokumentu',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => 'Moje Quote Documents',
  'LNK_NEW_RECORD' => 'Utwórz Quote Document',
  'LNK_LIST' => 'Widok Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Document',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Wydarzenia',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);